• Revista PROGRAMAR: Já está disponível a edição #53 da revista programar. Faz já o download aqui!

Acs

Erro no apache

4 mensagens neste tópico

Boas pessoal!!

Eu formatei agora o pc e sinceramente n sei o q se passa. Instalei o apache, e depois sakei a php 5.1.6 e pus na pasta c:\php5

De seguida abri o http.conf e pus as seguintes linhas

LoadModule php5_module "c:/php5/php5apache2.dll"

AddType application/x-httpd-php .php

PHPIniDir "C:/php5/"

E pus tambem na variavel PATH o caminho para o php

Assim que reiniciei o apache, deu logo um erro, que dizia:

The requested operation failed

Como isto n me diz muito, fui ver aos logs, e la tava:

[Tue Oct 17 20:13:49 2006] [warn] (OS 995)The I/O operation has been aborted because of either a thread exit or an application request.  : winnt_accept: Asynchronous AcceptEx failed.

Tentei procurar na net por algo semelhante e encontrei este site -> http://www.mydigitallife.info/2006/03/09/winnt_accept-asynchronous-acceptex-failed-error-in-apache-log/

Eu tentei o q tava nesse site sem sucesso, dai vir aqui pedir ajuda a alguem q saiba o q se passa!!

A versao do apache é 2.2.3-win32-x86-no_ssl

O php é o 5.1.6

Please alguem me ajude!!!!

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

----------------------------------------------------------------------------------------------------------------------------------------------

Mas o erro dá só em páginas de php? ou só de html? ou em qq uma?

Se der erros em páginas php, é porque falta ai qq coisa no php, caso contrário, é mesmo do apache... Instalaste em modo todos os utilizadores? O serviço está desligado?

Pa, isto podem parecer perguntas báscias, mas às vezes é isso mesmo que acontece, e uma pessoa nem se dá conta :)

Também tive por aqui a fazer essa mesma configuração e tinha probs com o php... Pesquisa google, e entrei no site http://www.apachelounge.com/download/ onde saquei o file [php5apache2.ddl] php5apache2.dll-php5.1.x.zip... Não sei se o caso é o mesmo, mas a mim ajudou... Dá noticias!

----------------------------------------------------------------------------------------------------------------------------------------------

Peço desculpa, mas só agora reparei que isto não ajudava em nada :P Tentei eliminar a msg, mas n consigo, algum mod pode fazer isso sff?

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Epa isto erro acontece quando vou tentar ligar o apache! Mas eu ja resolvi este problema. Mudei pa versao q tinha antigamente a 2.0.55 :P

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Isso acontece penso eu porque ainda não há uma versão do PHP que suporte a versão 2.2 do httpd da Apache. experimenta usar a 2.0.55 como o Acs disse.

EDIT: lol, não vi que era tua a dúvida Acs LOL

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Crie uma conta ou ligue-se para comentar

Só membros podem comentar

Criar nova conta

Registe para ter uma conta na nossa comunidade. É fácil!


Registar nova conta

Entra

Já tem conta? Inicie sessão aqui.


Entrar Agora